Il 20/09/2016 12:57, Giovanni Manghi ha scritto:
>> Hi all,
>> I'm consistently getting this (Debian, QGIS 2.16.2): is this confirmed
>> on other OS?
> 
> 
> I cannot confirm on the same qgis version on Ubuntu using a WCS layer
> from a Geoserver instance. I can't test other server backends at the
> moment.

Thanks Giovanni. My WCS URL:
http://wms.pcn.minambiente.it/wcs/dtm_75m
All the best.

-- 
Paolo Cavallini - www.faunalia.eu
QGIS & PostGIS courses: http://www.faunalia.eu/training.html
_______________________________________________
Qgis-developer mailing list
Qgis-developer@lists.osgeo.org
List info: http://lists.osgeo.org/mailman/listinfo/qgis-developer
Unsubscribe: http://lists.osgeo.org/mailman/listinfo/qgis-developer

Reply via email to